PKGCTL-ISSUE-CLOSE(1)

BEZEICHNUNG
pkgctl-issue-close - Ein Problem schließen

ÜBERSICHT

pkgctl issue close [OPTIONEN] [IID]

BESCHREIBUNG

Dieser Befehl wird zum Schließen eines Problems in Arch-Linux-Paketierungsprojekten verwandt. Es finalisiert das Problem, indem es es als gelöst markiert und optional einen Grund für das Schließen bereitstellt.

Um ein Problem zu bearbeiten, müssen Benutzer die Problemkennung (IID) angeben. Standardmäßig arbeit der Befehl innerhalb des aktuellen Verzeichnisses, aber die Benutzer können eine andere Paketierungsbasis angeben.

Benutzer können über die Befehlszeile direkt eine Meldung bereitstellen, um den Grund für das Schließen des Problems zu beschreiben. Für detailliertere oder genauere Begründungen können sich Benutzer dazu entscheiden, die Schließ-Meldung mittels eines Textbearbeitungsprogramms zu bearbeiten, bevor sie eingereicht wird. Zusätzlich kann eine konkrete Auflösungsmarkierung gesetzt werden, um den Schließgrund zu kategorisieren, wobei die Standardmarkierung »completed« (abgeschlossen) lautet.

OPTIONEN

-p, --package PAKETBASIS
    Interagiert mit PAKETBASIS anstelle des aktuellen Arbeitsverzeichnisses.

-m, --message NACHRICHT
    Verwendet die bereitgestellte Nachricht als Grund für das Schließen.

-e, --edit
    Bearbeitet den Grund für das Schließen mit einem Editor.

-r, --resolution GRUND
    Setzt ein bestimmtes Auflösungskennzeichen (standardmäßig: completed).

-h, --help
    Zeigt einen Hilfetext an.

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.